<ion-view title="De nada" id="page64">
  <ion-content padding="true" class="has-header">
    <h1 id="deNada-heading51" style="color:#000000;text-align:center;">De nada</h1>
    <div>
      <img src="img/4U0mXPeDT5eMJl57nak4_denada.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="deNada-markdown26" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma sobre el pecho se mueve hacia adelante hasta quedar con la palma hacia arriba. Se baja un poco la cabeza y se sonríe.</p>
    </div>
    <a ui-sref="felicitar()" id="deNada-button213" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="hola()" id="deNada-button214" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>